Wednesday, July 8, 2015

security update: cups, cups-filter, bind, ntp, firefox

After almost a month without any updates, finally some new packages were pushed both to -stable and -current to fix security vulnerabilities as well as fix things or just a bump to the latest version. Here are the recap:
  • cups, cups-filter: Upgraded to 2.0.3 and 1.0.71
  • gstreamer1, gst-plugins-*: Upgraded to 1.4.5
  • python: Upgraded to 2.7.10
  • bind, ntp, firefox: Upgraded to 9.10.2_P2, 4.2.8P3, and 39.0
  • glade3, gst-plugins-base0, notify-python, pygtk, scim-hangul: Rebuilt to remove remaining libpng14 reference
  • pidgin: Patched to use gstreamer1
  • nano, screen, lm_sensors: Upgraded to 2.4.2, 4.3.1, and 3.3.5
  • New config for Linux Kernel 4.1.x (LTS release) in testing/